@charset "utf-8";

/* フォントのインポート */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* 共通スタイルの設定 */
html {
  margin: 0 !important;
}

html.no-scroll {
  overflow: hidden;
  position: relative;
}

html.no-scroll .contents-wrapper {
  filter: blur(10px);
}

.contents-wrapper {
  transition: 0.3s;
}

html.no-scroll header:before {
  position: absolute;
  content: "";
  width: 100%;
  height: calc(100vh - 80px);
  background: #212121;
  top: 80px;
  left: 0;
  opacity: 0.5;
}

html.no-scroll header.is-scroll:before {
  height: calc(100vh - 60px);
  top: 60px;
}

body {
  color: #333;
  font-size: 16px;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.7;
  margin: 0;
}

p,
h3 {
  margin: 0;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: #333;
}

.inner__1000 {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.inner__1200 {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.inner__860 {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
}

.hp_fc_blue {
  color: #173fa5;
  font-weight: 600;
}

.hp_blueBtn_transition {
  background: #173fa5;
  border: solid 2px #173fa5;
  color: #fff;
  border-radius: 40px;
  position: relative;
  transition: 0.2s;
  z-index: 1;
  overflow: hidden;
}

.hp_blueBtn_transition::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  border-radius: 40px;
  transform-origin: right top;
  transform: scaleX(0);
  transition: transform 0.2s ease;
  z-index: -1;
}

.hp_blueBtn_transition:hover {
  color: #173fa5;
}

.hp_blueBtn_transition:hover::before {
  transform-origin: left top;
  transform: scaleX(1);
}

.sp {
  display: none;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
}

@media screen and (max-width: 1300px) {
  .inner__1000 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 1000px) {
  .inner__1000 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .inner__860 {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block;
  }

  .inner__1000 {
    padding: 0 20px;
  }
}

/* ヘッダー */
.header {
  width: 100%;
  height: 85px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
  .header {
    height: 60px;
  }
}

.hd_wrap {
  background: #fff;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 100%;
}

.hd_navArea {
  height: 100%;
}

@media screen and (max-width: 768px) {
  .hd_navArea {
    height: auto;
  }
}

.hd_logoImg {
  width: 151px;
  height: 55px;
  position: relative;
  margin: 0;
  transition: 0.3s;
}

.hd_logoImg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hd_logoImg:hover {
  opacity: 0.5;
}

.hd_navMenu {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 30px;
  height: 100%;
}

.hd_navBox {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 0 30px;
  line-height: 1.6;
  text-align: center;
  margin: 0;
  height: 100%;
}

@media screen and (max-width: 960px) {
  .hd_navBox {
    gap: 14px;
  }
}

@media screen and (max-width: 768px) {
  .hd_navBox {
    height: auto;
  }
}

.hd_navBtn {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 10px;
}

.hd_navBtn a {
  transition: 0.3s;
}

.hd_navBtn a:hover {
  opacity: 0.8;
}

.hd_navBtn_dl {
  width: 120px;
  padding: 8px 0;
  font-size: 14px;
  /* width: 210px;
  padding: 15px 0; */
  text-align: center;
  background: #173fa5;
  color: #fff;
  font-weight: 600;
  border-radius: 40px;
}

.hd_navBtn_contact {
  width: 120px;
  padding: 8px 0;
  font-size: 14px;
  /* width: 210px;
  padding: 15px 0; */
  text-align: center;
  background: #333;
  color: #fff;
  font-weight: 600;
  border-radius: 40px;
}

.hd_navBtn_contact_blue {
  width: 120px;
  padding: 8px 0;
  font-size: 14px;
  /* width: 210px;
  padding: 15px 0; */
  text-align: center;
  background: #173fa5;
  color: #fff;
  font-weight: 600;
  border-radius: 40px;
}

.hd_hmbgBtn {
  padding-top: 15px;
  height: 30px;
  box-sizing: border-box;
}

.hd_hmbgBtn span {
  position: relative;
  display: block;
  width: 25px;
  height: 1.5px;
  background: #173fa5;
  transition: 0.2s;
}

.hd_hmbgBtn span::before {
  content: "";
  width: 25px;
  height: 1.5px;
  background: #173fa5;
  position: absolute;
  top: -8px;
  left: 0;
  transition: 0.2s;
}

.hd_hmbgBtn span::after {
  content: "";
  width: 25px;
  height: 1.5px;
  background: #173fa5;
  position: absolute;
  top: 8px;
  left: 0;
  transition: 0.2s;
}

.hd_hmbgBtn span.open {
  transform: rotate(45deg);
  transition: 0.2s;
}

.hd_hmbgBtn span.open::before {
  top: 0;
  transform: rotate(-90deg);
  transition: 0.2s;
}

.hd_hmbgBtn span.open::after {
  display: none;
  transition: 0.2s;
}

.hd_hmbgMenu {
  display: none;
  background: #fff;
  height: 100vh;
  margin-top: -15px;
  padding: 60px 20px;
}

.hd_navBox.hmbg {
  gap: 25px;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 60px;
}

.hd_navItem {
  font-size: 14px;
  position: relative;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .hd_navItem {
    height: auto;
  }
}

.hd_navItem a {
  height: 100%;
  display: flex;
  align-items: center;
}

.parentLinkArrowDown {
  position: relative;
  width: 15px;
  height: 15px;
}

.parentLinkArrowDown:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20%;
  width: 5px;
  height: 5px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: translateY(-50%) rotate(135deg);
}

.parentLinkArrowRight {
  position: relative;
}

.parentLinkArrowRight:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 50%;
  width: 5px;
  height: 5px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: translate(-50%, -50%) rotate(45deg);
}

.subMenu {
  opacity: 0;
  visibility: hidden;
  /* メニューを初期状態で非表示に */
  position: absolute;
  bottom: -122px;
  left: 50%;
  transform: translateX(-50%);
  /* 横方向の位置調整はそのまま */
  transition: opacity 0.3s ease;
  /* フェードイン・アウト効果のみ適用 */
  background-color: #fff;
  border: 1px solid #e0e0e0;
}

.hd_navItem:hover>.subMenu {
  opacity: 1;
  visibility: visible;
  /* 表示する状態に */
  padding: initial;
  text-align: left;
}

/* サブメニューの初期状態を非表示に */
.nestedSubMenu {
  opacity: 0;
  visibility: hidden;
  /* メニューを初期状態で非表示に */
  list-style: none;
  position: absolute;
  top: 0;
  right: -100%;
  transition: opacity 0.3s ease;
  padding: initial;
  background-color: #DDE6F5;
  text-align: center;
}

.subMenu,
.nestedSubMenu {
  list-style: none;
}

.subMenu li {
  width: 300px;
  height: 60px;
  position: relative;
  border-top: 1px solid #e0e0e0;
}

.subMenu li:first-of-type {
  border-top: none;
}

.subMenu li a {
  display: flex;
  justify-content: space-between;
  height: 60px;
  line-height: 60px;
  padding: 0 20px;
}

.nestedSubMenu li a {
  justify-content: center;
}

/* ネストされたサブメニューの調整 */
.nestedParent:hover+.nestedSubMenu {
  opacity: 1;
  visibility: visible;
  /* 表示する状態に */
}

.subMenu li:hover .nestedSubMenu {
  opacity: 1;
  visibility: visible;
  /* 表示する状態に */
}

.hd_navBox_nest_sp_triger {
  cursor: pointer;
}

.nestArrowDown {
  display: inline-block;
  position: relative;
  width: 15px;
  height: 15px;
  margin-left: 5px;
}

.nestArrowDown:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20%;
  width: 5px;
  height: 5px;
  border-top: 2px solid #173FA5;
  border-right: 2px solid #173FA5;
  transform: translateY(-50%) rotate(135deg);
}

.nestArrowRight {
  display: inline-block;
  position: relative;
  width: 15px;
  height: 15px;
  margin-right: 5px;
}

.nestArrowRight:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20%;
  width: 5px;
  height: 5px;
  border-top: 2px solid #173FA5;
  border-right: 2px solid #173FA5;
  transform: translateY(-50%) rotate(45deg);
}

.nestBar {
  display: inline-block;
  position: relative;
  width: 10px;
  height: 10px;
}

.nestBar:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 50%;
  width: 7px;
  height: 2px;
  background-color: #173FA5;
}

.hd_navBox_nest_sp {
  display: none;
  /* 初期状態では非表示 */
  margin-top: 25px;
  padding-left: 30px;
}

.hd_navBox_nest_sp_flex {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
  padding: initial;
}

.hd_navBox_nest_sp.is-open {
  display: block;
  /* トグルで表示 */
}

.hd_navBox_nest02_sp {
  margin-top: 25px;
  padding-left: 25px;
}

.hd_navItem.hmbg {
  width: 100%;
  font-size: 16px;
  text-align: left;
}

.hd_navBtn.hmbg {
  flex-wrap: wrap;
}

.hd_navBtn_dl.hmbg,
.hd_navBtn_contact.hmbg,
.hd_navBtn_contact_blue.hmbg {
  width: 100%;
  padding: 15px 0;
}

.hd_navItem.hmbg a {
  display: block;
}

@media screen and (max-width: 767px) {
  .hd_wrap {
    padding: 20px;
  }

  .hd_logoImg {
    width: 115px;
    height: 42px;
  }
}

/* フッター */
section.contact {
  background: #f5f5f5;
}

.sec_wrap.contact {
  padding: 0 0 80px;
  text-align: center;
}

.sec_ttl.contact {
  font-size: 36px;
  margin: 0 0 55px;
}

.contact_cvTxt {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.8;
}

.contact_cvBtn {
  display: block;
  width: 100%;
  max-width: 600px;
  margin: 40px auto 0;
  background: #173fa5;
  padding: 20px;
  color: #fff;
  font-size: 24px;
  border-radius: 70px;
}

.side-cta_contact {
  color: rgb(255 255 255 / var(--tw-bg-opacity));
  background-color: rgb(23 63 165 / var(--tw-text-opacity));
}

@media screen and (max-width: 1000px) {
  .sec_wrap.contact {
    padding: 80px 0;
  }
}

@media screen and (max-width: 767px) {
  section.contact {
    margin-top: 0;
  }

  .sec_wrap.contact {
    padding: 0 0 80px;
  }

  .sec_ttl.contact {
    font-size: 24px;
    padding-top: 80px;
    margin: 0 0 40px;
  }

  .contact_cvTxt {
    font-size: 20px;
  }

  .contact_cvBtn {
    max-width: 260px;
    margin: 60px auto 0;
    padding: 15px;
    font-size: 14px;
  }
}

.footer {
  background: #474647;
}

.ft_menu {
  padding-top: 30px;
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: space-between;
}

@media screen and (max-width: 800px) {
  .ft_menu {
    justify-content: space-around;
  }
}

@media screen and (max-width: 500px) {
  .ft_menu {
    flex-direction: column;
    row-gap: 45px;
  }
}

.ft_menu_logoImg {
  width: 160px;
  height: 58px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .ft_menu_logoImg {
    margin: initial
  }
}

.ft_menu_logoImg img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ft_menu_navArea {
  display: flex;
  column-gap: 60px;
}

@media screen and (max-width: 800px) {
  .ft_menu_navArea {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 60px;
  }
}

.ft_menu_navBox_ttl {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
}

@media screen and (max-width: 960px) {
  .ft_menu_navBox_ttl {
    font-size: 14px;
  }
}

.ft_menu_navBox_linkBox {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}

.ft_menu_navItem {
  width: fit-content;
  color: #fff;
  font-size: 14px;
}

@media screen and (max-width: 960px) {
  .ft_menu_navItem {
    font-size: 12px;
  }
}

.ft_menu_navItem a {
  color: #fff;
  transition: 0.3s;
}

.ft_menu_navItem a:hover {
  color: #0055ff;
}

.ft_menu_navItem_nestBox a {
  display: block;
}

.ft_underNote {
  font-size: 14px;
  padding-top: 90px;
  color: #909090;
  padding-bottom: 16px;
}

.ft_underNote_img {
  width: 100%;
  max-width: 265px;
  padding-top: 20px;
  margin: 0 auto 20px;
}

.ft_underNote small {
  font-size: 14px;
  color: #fff;
  display: block;
  text-align: center;
}

.side-cta {
  display: flex;
  gap: 0.5em;
  flex-direction: column;
  position: fixed;
  bottom: 15%;
  right: 0;
  z-index: 20;
}

.side-cta_demo {
  background: rgba(246, 146, 29);
  color: #fff;
  font-weight: 700;
  padding: 1.5rem 1.25rem;
  display: flex;
  gap: 0.75rem;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 0.75rem 0 0 0.75rem;
  letter-spacing: 0.1em;
}

.side-cta_demo_img {
  height: 1.5rem;
  width: auto;
  margin: 0 auto;
}

.side-cta_demo_text {
  line-height: 1;
  font-size: 1.125rem;
  writing-mode: vertical-rl;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 700;
}

.site-cta_contact {
  color: #fff;
  background: rgb(23, 63, 165);
  font-weight: 700;
  padding: 1.5rem 1.25rem;
  display: flex;
  gap: 0.75rem;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 0.75rem 0 0 0.75rem;
  letter-spacing: 0.1em;
  display: inline-flex;
}

.side-cta_contact_txt {
  line-height: 1;
  font-size: 1.125rem;
  text-align: center;
  writing-mode: vertical-rl;
}

@media screen and (max-width: 1400px) {
  .hd_wrap {
    padding: 0 20px;
    height: 100%;
  }

  .hd_navMenu {
    gap: 30px;
  }

  /* .hd_navBtn_dl {
    width: 150px;
    padding: 8px 0;
    font-size: 14px;
  }
  .hd_navBtn_contact {
    width: 150px;
    padding: 8px 0;
    font-size: 14px;
  } */
}

@media screen and (max-width: 767px) {
  .ft_menu_navBox {
    flex-wrap: wrap;
    justify-content: left;
    padding-left: 0;
    font-size: 12px;
  }

  .ft_underNote {
    font-size: 12px;
    padding-top: 60px;
  }

  .ft_underNote_img {
    max-width: 230px;
    margin: 0 auto 10px;
  }

  .ft_underNote small {
    font-size: 12px;
    font-weight: 400;
  }
}

.breadcrumb {
  padding: 100px 0px 20px 0px;
  margin: 0px 0px -100px 0px;
}

.breadcrumb .breadcrumbsWrap {
  margin: 0px auto;
  padding: 0px 20px;
  max-width: 1000px;
}

.breadcrumb .breadcrumbsWrap .home {
  color: #173fa5;
}

.breadcrumb .breadcrumbsWrap a {
  color: #173fa5;
}

.breadcrumb .breadcrumbsWrap .arrow {
  display: inline-block;
  content: '';
  width: 6px;
  height: 6px;
  border-top: solid 1.5px #aaa;
  border-right: solid 1.5px #aaa;
  margin-right: 10px;
  margin-left: 10px;
  transform: rotate(45deg);
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    padding: 80px 0px 20px 0px;
  }
}